» Ubuntu » Пакеты

Error

two or more packages specified (libsvn-dev hardy-backports)